### Method

# GimpUi ColorNotebook set_format

unstable since: 3.0

#### Declaration [src]

    void
    gimp_color_notebook_set_format (
      GimpColorNotebook* notebook,
      const Babl* format
    )

#### Description [src]

Updates all selectors with the current format.

Available since: 3.0

#### Parameters

`format`

  Type: `Babl`

  A Babl format, with space.

  The data is owned by the caller of the method.